Safety net fix file still needed with over v22 ?

Search This thread

Docop2

Member
Apr 22, 2021
12
3
Hi So as many update and update came, in january in order to pass the safety net fix file have to be install over Magisk. So while the current v22.1 have the bug about the api check .. showing the error. Do we still need to install the : https://github.com/kdrag0n/safetynet-fix/releases file from jan16 or it's now fully embeded into Magisk over v22 ? And is that file is the lasted and only one we need ...or don't need anymore ?

Thanks, i wan't able to find info for that.
 

Top Liked Posts

Our Apps
Get our official app!
The best way to access XDA on your phone
Nav Gestures
Add swipe gestures to any Android
One Handed Mode
Eases uses one hand with your phone